<template>
  <div class="d-flex">
    <div class="d-flex flex-column">
      <PlatformDetailsCard></PlatformDetailsCard>
      <PlatformDetailsCard></PlatformDetailsCard>
    </div>
    <div>
      <PlatformDetailsCard></PlatformDetailsCard>
    </div>
  </div>
</template>

<script>
import Vue from "vue";
import Component from "vue-class-component";
import PlatformDetailsCard from "./PlatformDetailsCard";
@Component({
  props: ["platformid", "clientid"],
  components: {
    PlatformDetailsCard
  }
})
export default class PlatformDetails extends Vue {}
</script>